Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Solved: 1 Year, 2 Months, 2 Weeks ago Cookie Issues
#11
Solved: 1 Year, 2 Months, 2 Weeks ago
(08-03-2018, 02:41 PM)Ashley1 Wrote: When did you upgrade to version 1.8.17 ? and was everything working up to that point ?

Like i said in another thread, i don't know what the minimum php requirement is for mybb now, but I suspect it is php 7.

Sort of. Technically, the 1.8.xx (which includes the latest 1.8.17) has the minimum requirement of PHP 5.6.xx if I am not mistaken.

However, when MyBB 1.9.xx comes out, then you must have at least PHP 7.1.xx to run MyBB at that point.

(08-03-2018, 09:46 PM)Born2Doubleup Wrote: It's literally a fresh installation of MyBB 1.8.15. I haven't upgraded to 1.8.17 and don't plan to upgrade like I said until I have this working right. Upgrading the forums has nothing to do with my problem. Like I stated before I had this working fine, just not sure why it isn't working anymore.

Have you contacted your hosting provider?

Maybe they changed something that you weren't aware of?
I'm Serpius and You're Not    ¯\_(ツ)_/¯
[Image: y3xr3cj5]
Reply


Forum Jump:


Users browsing this thread: 1 Guest(s)